<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Prueba HTML</title>
    <link rel="stylesheet" href="../css/demostyle.css">
</head>
<body>
    <h1>Johonás Sánchez Nava</h1>
    <h2>I.C.C.P.</h2>
    <h3>Full-Stack Developer Junior</h3>
    <div align="center"
    <p style=color:blue;>Hola mundo</p>
    <p>Hola espacio</p>
    </div>
    <p>Hola tierra </p>
    <p>
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Ducimus facere accusantium maiores tempora! Ipsum, ducimus doloremque. Pariatur autem officiis facilis consequatur omnis dolorem. Vitae quo impedit qui fugiat? Consectetur, ad.
    </p>
    <ul>
    <li>uno</li>   
    <li>dos</li>
    </ul>
    <p>Tareas por realizar</p>
    <ol>
    <li>Practicar HTML</li>
    <li>Volver a empezar</li>
    </ol>
    <form>
        <label for="nombre">Nombre</label>
        <input id="nombre" form="nombre" type="text" value> 

    </form>
    <p>Enviar email a Johonás:</p>
    <a href="mailto:johonas.sanchez@talentomobile.com">johonas.sanchez@talentomobile.com</a>
    
</body>
</html>